#NO_APP
gcc2_compiled.:
.data
_rcsid:
	.ascii "$Header: /pub/NetBSD/misc/repositories/cvsroot/src/sys/arch/amiga/dev/Attic/sd.s,v 1.1 1993/09/02 16:53:10 mw Exp $\0"
.globl _sddriver
.text
LC0:
	.ascii "sd\0"
.data
	.even
_sddriver:
	.long _sdinit
	.long LC0
	.long _sdstart
	.long _sdgo
	.long _sdintr
	.long 0
.globl _sddefaultpart
	.even
_sddefaultpart:
	.long 1024
	.long 17408
	.long 16384
	.long 17408
	.long 82944
	.long 65536
	.long 0
	.long 0
	.long 0
	.long 17408
	.long 115712
	.long 98304
	.long 115712
	.long 218112
	.long 102400
	.long 218112
	.long 0
	.long 0
	.long 82944
	.long 0
	.long 0
	.long 115712
	.long 0
	.long 0
.globl _sddebug
	.even
_sddebug:
	.long 0
	.even
_sd_read_cmd:
	.long 10
	.byte 40
	.skip 27
	.even
_sd_write_cmd:
	.long 10
	.byte 42
	.skip 27
_legal_cmds:
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte -1
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 1
	.byte 0
	.byte 0
	.byte 1
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 1
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 1
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.even
_inq:
	.long 6
	.byte 18
	.byte 0
	.byte 0
	.byte 0
	.byte 36
	.byte 0
	.skip 22
.globl _cap
	.even
_cap:
	.long 10
	.byte 37
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.byte 0
	.skip 18
.text
LC1:
	.ascii "HP\0"
LC2:
	.ascii "S6300.650A\0"
.comm _cpuspeed,4
.comm _buf,4
.comm _buffers,4
.comm _nbuf,4
.comm _bufpages,4
.comm _swbuf,4
.comm _nswbuf,4
.comm _bufhash,6144
.comm _bfreelist,368
.comm _bswlist,92
.comm _bclnlist,4
.comm _cp_time,16
.comm _dk_seek,32
.comm _dk_time,32
.comm _dk_wds,32
.comm _dk_wpms,32
.comm _dk_xfer,32
.comm _dk_busy,4
.comm _dk_ndrive,4
.comm _tk_cancc,4
.comm _tk_nin,4
.comm _tk_nout,4
.comm _tk_rawcc,4
.comm _dos_partitions,64
.comm _zombproc,4
.comm _allproc,4
.comm _initproc,4
.comm _pageproc,4
.comm _qs,256
.comm _whichqs,4
.comm _format_parms,1020
.comm _reassign_parms,12
.comm _vm_stat,52
.comm _pv_table,4
.comm _sd_softc,1036
.comm _sdstats,84
.comm _sdtab,644
.comm _sdcmd,224
.comm _sdsense,224
.lcomm _inqbuf,36
.lcomm _capbuf,8
